Subject: Re: bug#18741: xf86-video-ati fails to build on all platforms

From: Andreas Enge <[email-masked]>
Date: Tue, 4 Nov 2014 23:18:07 +0100

Fixed in 0d011aad108b51feb4e0685c17dd40c4cd00e9e4 by switching to 6.14.6.

Andreas